Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: Vuze 5.5 UI Issue
Post: RE: Vuze 5.5 UI Issue

The problem with CentOS 6.6 and the latest version of Vuze is definitely caused by the upgrade to SWT, and not Vuze 5.5 itself. To confirm this: I downgraded to Vuze 5.4, and then let it upgrade to ...
smithgcovert Community Open Support 31 30,639 11-27-2014, 11:50 AM
    Thread: Vuze 5.5 UI Issue
Post: RE: Vuze 5.5 UI Issue

I am running on Centos 6.6 with Java 1.7 -- I can confirm I have exactly the same behavior. The Help / About page lists all of the latest versions of SWT: Java 1.7.0_71  Oracle Corporation SWT v4508,...
smithgcovert Community Open Support 31 30,639 11-22-2014, 09:48 PM